RKDRnD
Enthusiast
Enthusiast

vSAN Witness ESXi appliance for version 6.0?

Jump to solution

I am having trouble finding a vSAN witness download for version 6.0. It seems to be available only from version 6.5 and above; is that because the concept of witness applience in a stretch cluster did\does not exist in version 6.0?

If I am running vSphere 6.0 (vCenter and hosts) can I use Witness version 6.5?

Tags (2)
0 Kudos
1 Solution

Accepted Solutions
TheBobkin
VMware Employee
VMware Employee

Hello  RKDRnD​,

These are available for 6.0 for instance here is the version for 6.0 U2 (vSAN 6.2):

Download VMware vSAN

Bob

View solution in original post

0 Kudos
1 Reply
TheBobkin
VMware Employee
VMware Employee

Hello  RKDRnD​,

These are available for 6.0 for instance here is the version for 6.0 U2 (vSAN 6.2):

Download VMware vSAN

Bob

View solution in original post

0 Kudos